Subject: accord de guitare d:sus2

From: Daniel Cartron <[email-masked]>
Date: Wed, 08 May 2013 18:09:27 +0200

Salut,

J'écris une partition pour le groupe de mes enfants et dedans il y a un d:sus2 
mais lily m'en donne un diagramme qui ne correspond pas à ce que je cherche à 
avoir.

avec un \include "predefined-guitar-fretboards.ly" j'obtiens un diagramme  
"x;x;c;3;1;1;" alors que je voudrais "x;x;o;2;3;0;"

je voudrais ne pas faire appel à des markup (pour garder une unité de gravure 
et de traitement de la musique) donc existe-t-il une possibiité d'override 
quelconque pour faire ça et où la placer ?

Merci

-- 
Cordialement, Daniel Cartron
« La boussole est une espèce de montre qui indique toujours midi et demie. »
François Cavanna - Le saviez-vous ?